This page could not be rendered
Could not parse expression with acorn
V2 Compliance
curl --request POST \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/compliance/test/agent_123 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"now": "value",
"state": "value",
"phone_no": "value",
"area_code": "value",
"direction": "outbound"
}'{
"data": {
"agent_id": "agent_123"
},
"message": "Saved",
"success": true
}This page could not be rendered
Could not parse expression with acorn